<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <script src="./js/script.js" defer></script>
  <title>HW-9 JS</title>
 </head>

<body>
	<div class="container"></div>
</body>

</html>